span[lang='en'],
a[lang='en']
{
	display:inline !important;
}
p[lang='en']
{
	display:inline-block !important;
}
div[lang='en']
{
	display:block !important;
}

span[lang='gr'],
span[lang='tr'],
a[lang='gr'],
a[lang='tr']
{
	display:none !important;
}
p[lang='gr'],
p[lang='tr']
{
	display:none !important;
}
div[lang='gr'],
div[lang='tr']
{
	display:none !important;
}